﻿
ul.A {
    list-style-type:lower-roman;
}

ol.A {
  list-style:none;
  margin-left:30px;
  font-size:0.9em;
  color:#222;
}

ol.A b {
  color:#8fc31f;
  font-weight:300;
  margin:0 3px;
  
}

ol.B {
  list-style: decimal-leading-zero;
  margin-left:30px;
  font-size:0.9em;
  color:#222;
}

ul.B {
   list-style-type: decimal;
  margin-left:15px;
  font-size:1.1em;
  color:#222;
  line-height: 30px;
}

ul.C {
   list-style-type: lower-latin;
  margin-left:30px;
  font-size:1.1em;
  color:#222;
  line-height: 30px;
}

ul.D {
  list-style: none;
  margin-left:0px;
  font-size:1.1em;
  color:#222;
  line-height: 30px;
}


.text_a10, .text_a10 a
 {
	font-size: 10px;
	color: #cccccc;
	text-decoration: none;
	font-weight: normal;
}

.text_aT1 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 1.1em;
    color: #6b9d03;
    text-decoration: none;
    text-align: center;
    background-color:#e3f4bf;
    padding: 0.3em 0px;
}


.text_aT1L {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 1.1em;
    color: #6b9d03;
    text-decoration: none;
    text-align: left;
    background-color:#e3f4bf;
    padding: 0.3em 0.9em;
}
.text_frontT1L {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 1.1em;
    text-decoration: none;
    text-align: left;
    background-color:#e3f4bf;
    padding: 0.3em 0.9em;

}

.text_aT1L b {
    color: #e60012;
}

.text_aT2 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 14.5px;
    color: #f17225;
    text-decoration: none;
    text-align: center;
    background-color:#e7e7e7;
    padding:5px;
}

.text_aT3 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 15px;
    color: #6b9d03;
    text-decoration: none;
    text-align: center;
    background-color:#e3f4bf;
    padding: 0.3em 0px;
}

.text_aF1 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 14px;
    color: #6b9d03;
    text-decoration: none;
	text-align:center;
    background-color:#eaf9cb;
    padding: 0.2em 0px;
}


.text_aF2 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 14px;
    color: #6b9d03;
	line-height:25px;
    text-decoration: none;
	text-align:center;
    background-color:#ebece9;
    padding: 0;
}

.text_aF2_1 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 12.5px;
    color: #6b9d03;
	line-height:20px;
    text-decoration: none;
	text-align:center;
    background-color:#ebece9;
    padding: 0;
}

.text_aF3 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 13px;
    color: #707070;
	line-height:25px;
    text-decoration: none;
    background-color:#f4f3f3;
    padding: 0 5px 0 5px;
}

.text_aF4 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 13px;
    color: #6b9d03;
    text-decoration: none;
	text-align:center;
    background-color:#f5fbe9;
    padding: 0.2em 0px;
}

.text_aF5 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 14px;
    color: #6b9d03;
	line-height:25px;
    text-decoration: none;
	text-align:center;
    background-color:#f5fbe9;
    padding: 0;
}

.text_aF5_1 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 12.5px;
    color: #6b9d03;
	line-height:20px;
    text-decoration: none;
	text-align:center;
    background-color:#f5fbe9;
    padding: 0;
}

.text_aF6 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 14.5px;
    color: #6b9d03;
	line-height:25px;
    text-decoration: none;
	text-align:center;
    padding: 0;
}

.text_aF7 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 12.5px;
    color: #626262;
	line-height:25px;
    text-decoration: none;
	padding-left:5px;
}

.text_aF8 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 14px;
    color: #626262;
	line-height:25px;
    text-decoration: none;
	text-align:center;
    background-color:#ebece9;
    padding: 0;
}

.text_aF8_light {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 14px;
    color: #626262;
	line-height:25px;
    text-decoration: none;
	text-align:center;
    background-color:#f4f4f3;
    padding: 0;
}

.text_aF9 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 12px;
    color: #626262;
	line-height:25px;
    text-decoration: none;
	text-align:center;
    background-color:#ebece9;
    padding: 5px;
}

.text_aF9-1 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 12px;
    color: #626262;
	line-height:25px;
    text-decoration: none;
    background-color:#ebece9;
    padding: 5px;
}

.text_aF9-1 span {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 11px;
    color: #b5b5b5;
}

.text_aF9-light {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 12px;
    color: #626262;
	line-height:25px;
    text-decoration: none;
    background-color:#f4f4f3;
    padding: 5px;
}

.text_aF9-light span {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 11px;
    color: #b5b5b5;
}

.text_aF9-light a {
    color: #0075a9;
	font-weight:bold;	
    text-decoration: none;
}

.text_aF9-light a:hover {
    color: #f17225;
	text-decoration:underline;
}

.text_aF9-1 a {
    color: #0075a9;
	font-weight:bold;	
    text-decoration: none;
}

.text_aF9-1 a:hover {
    color: #f17225;
	text-decoration:underline;
}


.text_aF9 a {
    color: #626262;
    text-decoration: none;
}

.text_aF9 a:hover {
    color: #f17225;
    text-decoration: none;
}

.text_aF10 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 13px;
    color: #fff;
	line-height:30px;
    text-decoration: none;
    background-color:#7d7d7d;
    padding: 0 0px 0 5px;
}

.text_aF11 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 12px;
    color: #707070;
	line-height:22px;
    text-decoration: none;
    background-color:#eeeeee;
    padding:5px 3px;
}

.text_aF11 a{
	color: #85c00c;
	text-decoration:none;
}

.text_aF11 a:hover{
	color: #f38a4a;
}

.text_aF11R {
    padding:0 5px 0 0;
	text-align:right;
}

.text_aF11R a {
	text-decoration:none;
    padding:0px;
	text-align:right;
	color: #313131;
	
}
.text_aF12R {
    padding:0 5px 0 0;
	text-align:right;
	color:#333;
	font-size:14px;
	font-weight:bold;
}

.text_aF11R a:hover {
	text-decoration:underline;
    padding:0px;
	text-align:right;
	color: #00a0e9;
	
}

.text_aF12 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 13.5px;
    color: #85c00c;
	line-height:25px;
    text-decoration: none;
    padding:0;
}

.text_aF12 span {
    color: #CC0000;
}

.text_aF13 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 19.5px;
    color: #a40000;
	line-height:40px;
    text-decoration: none;
	padding-left:10px;
	background-color:#FFF;
}

.text_aF13.org {
    background-color:#ecebd7;
}


.text_aF14 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 14px;
    color: #6b9d03;
	font-style:inherit;
    text-decoration: none;
    background-color:#eaf9cb;
    padding:8px;
}

.text_aF14 b {
    color: #ee7100;
}

.text_aF14 span {
	vertical-align:top;
	
}

.text_aF15 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 12px;
    color: #85c00c;
	line-height:20px;
    text-decoration: none;
    padding:0;
}

.text_aF15 span {
    color: #CC0000;
}

.text_aF16 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 15px;
    color: #fff;
	line-height:20px;
    text-decoration: none;
    background-color:#71a800;
    padding: 5px 0;
}

.text_aF16.center {
    text-align:center;
}

.text_aF16.left {
    text-align:left;
    padding-left: 15px;
}

.text_aF16.right {
    text-align:right;
    padding-right: 15px;
}

.text_aF17 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 12px;
    color: #707070;
	line-height:22px;
    text-decoration: none;
    background-color:#e5e5e5;
    padding:5px 3px;
}

.text_aF18 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 12px;
    color: #626262;
	line-height:25px;
    text-decoration: none;
	text-align:center;
    background-color:#e8e7d6;
    padding: 5px;
}

.text_aF18-lightc {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 12px;
    color: #626262;
	line-height:25px;
    text-decoration: none;
	text-align:center;
    background-color:#efeee6;
    padding: 5px;
}

.text_aF18-1 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 12px;
    color: #626262;
	line-height:25px;
    text-decoration: none;
    background-color:#e8e7d6;
    padding: 5px;
}

.text_aF18-1 a {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 12px;
	font-weight:bold;
    color: #0075a9;
	text-decoration:none;
}

.text_aF18-1 a:hover {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 12px;
	font-weight:bold;
    color: #f17225;
	text-decoration:underline;
}
.text_aF18-1 span {
     font-size: 11px;
    color: #b5b5b5;}

.text_aF18-light {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 12px;
    color: #626262;
	line-height:25px;
    text-decoration: none;
    background-color:#efeee6;
    padding: 5px;
}

.text_aF18-light a {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 12px;
	font-weight:bold;
    color: #0075a9;
	text-decoration:none;
}

.text_aF18-light a:hover {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 12px;
	font-weight:bold;
    color: #f17225;
	text-decoration:underline;
}

.text_aF19 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 12px;
    color: #626262;
	line-height:25px;
	min-width:50px;
	margin:0 0 0 5px;
	text-decoration:underline;
	
}

.text_aF20 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 17.5px;
    color: #626262;
	line-height:35px;
    text-decoration: none;
	padding:15px 15px 10px 50px;
}

.text_aF21 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 19.5px;
    color: #a40000;
    line-height:40px;
    text-decoration: none;
    padding-left:10px;
}

.text_aF21.org {
    background-color:#f4da8f;
}

.text_aF22 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 15px;
    color: #222;
    line-height:22px;
    text-decoration: none;
    padding:10px;
    background: #fff;
}

.text_aF22.center {
    text-align: center;
}

.text_aF22 b {
    font-size: 18px;
    color: #222;
    font-weight: 600;
}

.text_aF23 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 15px;
    color: #222;
    font-weight: 500;
    line-height:22px;
    text-decoration: none;
    padding:12px 10px;
    background: #faf9e7;
}

.text_aF24 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 15px;
    color: #fff;
    line-height:40px;
    text-decoration: none;
    padding:0px;
}

.text_aF24.green {
    background-color:#71a800;
}

.text_aF24.center {
    text-align: center;
}

.input_BOX {
	font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 13px;
    color: #222;
	line-height:25px;
    padding: 5px;
	background-color:#FFF;
}

.input_BOX p  {
    text-align: left;
}

.input_BOX a {
    color: #8db34a;
    text-decoration: underline;
}

.input_BOX a:hover {
    color: #eb6100;
    text-decoration: none;
}


.input_BOX span {
    font-size: 15px;
    color: #e60012;
}

.input_BOX_no {
    padding: 5px;
	background-color:#FFF;
}

.input_BOX2 {
	line-height:25px;
    padding: 5px;
	background-color:#FFF;
	text-align:center;
	
}

.input_BOX2 a {
	line-height:25px;
    padding: 5px;
	background-color:#FFF;
	text-align:center;
	text-decoration:none;
	border:1px solid #eee;
}

.input_BOX2 a:hover {
	text-decoration:none;
	background-color:#eee;
}

.input_BOX3 {
	font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 14px;
    color: #626262;
	line-height:25px;
    padding: 5px;
	background-color:#FFF;
	text-align:center;
	
}

.input_BOX4 {
    padding: 5px;
	background-color:#ebece9;
	text-align:center;
}

.input_BOX4-light {
    padding: 5px;
	background-color:#f4f4f3;
	text-align:center;
}

.input_BOX5-light {
    padding: 5px;
	font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 12px;
    color: #626262;
	line-height:20px;
	background-color:#f4f4f3;
}
.input_BOX5-light span {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 12px;
    color: #626262;
	line-height:20px;
	height:20px;
	margin:0 5px 0 0;
	}
	
.input_BOX5 {
    padding: 5px;
	font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 12px;
    color: #626262;
	line-height:20px;
	background-color:#ebece9;
}
.input_BOX5 span {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 12px;
    color: #626262;
	line-height:20px;
	height:20px;
	margin:0 5px 0 0;
	}
	
.input_BOX6 {
	line-height:25px;
    padding: 5px;
	background-color:transparent;
	text-align:center;
	
}

.input_BOX7 {
	font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 13px;
    color: #ee7100;
	line-height:25px;
    padding: 5px;
	background-color:#FFF;
}

.text_T1 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 18px;
    color: #fff;
	line-height:30px;
    text-decoration: none;
	text-align:center;
	background-color:#71a800;
	border-top-right-radius:5px;
	-moz-border-top-right-radius:5px;
	-webkit-border-top-right-radius:5px;
	border-top-left-radius:5px;
	-moz-border-top-left-radius:5px;
	-webkit-border-top-left-radius:5px;
}

.text_tT1 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 14px;
    color: #659503;
	font-weight:bold;
	line-height:30px;
    text-decoration: none;
	padding-left:5px;
	background-color:#cbe6a3;
}

.text_tT2 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 14px;
	font-weight:bold;
    color: #f17225;
	line-height:30px;
    text-decoration: none;
	padding-left:5px;
}
.text_tT3 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 12.5px;
    color: #434343;
	font-weight:bold;
	line-height:25px;
    text-decoration: none;
	padding:5px 5px 5px 50px;
}

.text_tT4 {
    font-family: "微軟正黑體", \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 12.5px;
    color: #898989;
	line-height:25px;
    text-decoration: none;
	padding:5px 5px 5px 60px;
}

/*CSS black*/
DIV.black
{
	float: left;
	width: 670px;
	margin-top: 10px;
	background-color: #E5E5E5;
	height: 25px;
}
.BOXprev
{
	float: left;
	width: 90px;
}
.BOXnext
{
	float: right;
	width: 90px;
}
.BOXt
{
	width: 485px;
	text-align: center;
	float: left;
	padding-top: 5px;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.BOXt a
{
	color: #666666;
	text-decoration: none;
	padding-right: 3px;
	padding-left: 3px;
	font-weight: bold;
}
.BOXt a:hover
{
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
